/*
 * @Descripttion: 
 * @version: 
 * @Author: kBank
 * @Date: 2022-10-24 10:45:39
 */
import request from '@/utils/request'

export function getList(params) {
  return request({
    url: '/vue-admin-template/table/list',
    method: 'get',
    params
  })
}
